/* GLOBAL STYLES */
body{
	margin: 0px;
	padding: 0px;
}

a,img{
	border: none;
	outline: none;
}

p{
	font: 11px Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #303030;
	line-height: 20px;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}

#banner{
 	position: relative;
	width: 722px;
	height: 323px;
	border: 2px solid #999999;
	z-index: -1;
}

#banner img{
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}

/* LOGO STYLES */
.logo{
	height: 92px;
	padding-bottom: 10px;
}

/* NAVIGATION */
.nav{
	height: 38px;
	background: url(../img/nav_bg.jpg) left top repeat-x;
}

.input_text{
	font: 11px Tahoma;
	color: #000;
	border: none;
	width: 180px;
	padding: 2px;
	margin-right: 5px;
	border: 1px solid #e1e1e1;
}

.input_btn{
	font: bold 11px Arial;
	color: #fff;
	border: none;
	background: #7e7e7e;
	paddin/g: 0px 3px;
	border: 1px solid #737373;
}

/* FOOTER */
.footer{
	height: 33px;
	background: url(../img/nav_bg.jpg) left top repeat-x;
	/*background: #000;*/
}

.footer, .footer a{
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

.footer ul{
	margin: 0px;
	padding: 0px;
}

.footer ul li{
	list-style: none;
	float: left;
	background: url(../img/nav_sep.jpg) left center no-repeat;
	padding: 0 0 0 10px;
	margin: 0 10px 0 0;
}

/* LATEST NEWS */
.news{
	width: 99%;
	height: 100%;
	border: 1px solid #d0d0d2;
	background: #eeeeee;
	padding: 10px 0;
}

.news h2{
	margin: 0 0 8px 8px;
	padding: 0px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000;
	text-transform: uppercase;
}

.info{
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	line-height: 23px;
}

/* RIGHT NAVIGATION */
.right_nav ul{
	margin: 0px;
	padding: 0px;
}

.right_nav li{
	list-style: none;
	width: 100%;
	background: #c99f04;
	text-align: center;
	margin: 0 0 2px 0px;
	padding: 8px 0px;
}
.right_nav li:hover{
	background: #333;
}

.right_nav li a{
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
#right_nav_active{
	background: #333;
}

/* PROSPECTUS TITLE */
.pros{
	width: 100%;
	height: 169px;
	background: url(../img/down_bg.jpg) left top no-repeat;
	margin-top: 2px;
	overflow: hidden;
}

.title{
	height: 38px;
}

.title h2{
	margin: 0 0 0px 8px;
	padding: 0px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #000;
	text-transform: uppercase;
	text-align: center;
}

.text{
	background: url(../img/home_line.jpg) 18px top repeat-y;
	padding-bottom: 20px;
}

.text p{
	width: 642px;
	padding-left: 40px;
	margin: 0px 0 15px 0;
}

.text ul{
	margin: 0 0 0 40px;
	padding: 0px;
}

.text li{
	font: 11px Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #303030;
	line-height: 15px;
	margin: 0 0 15px 30px;
	padding: 0px;
}

.text li a{
	font: 11px Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #303030;
}

.text h3{
	padding: 0 0 0 0px;
	margin: 20px 0 5px 40px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #000;
	text-transform: uppercase;
}

.text h1{
	padding: 0 0 0 40px;
	margin: 15px 0 5px 0;
	font: bold 17px Arial, Helvetica, sans-serif;
	color: #000;
	text-transform: uppercase;
}

#nav_active{
	color: #000;
}

#last{
	background: url(../img/home_line.jpg) left bottom repeat-x;
	padding-bottom: 20px;
	margin-bottom: 0px;
}

#right_active{
	background: #d95d04;
}

.text table{
	margin-left: 40px;
}

.text td{
	font: 11px Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #303030;
	padding: 0 10px 10px 0px;
}

.bar{
	height: 19px;
	background: url(../img/footer_bg.jpg) left top repeat-x;
	text-indent: 10px;
	width: 83%;
}

.item img{
	border: 2px solid #999999;
}

.img_caption{
	font: bold 11px Arial, Helvetica, sans-serif;
	color:#333333;
	height: 20px;
}